Loading...
Searching...
No Matches
_starpu_parallel_worker_parameters Struct Reference

## Data Fields

int | min_nb
int | max_nb
int | nb
char * | sched_policy_name
struct starpu_sched_policy * | sched_policy_struct
unsigned | keep_homogeneous
unsigned | prefere_min
void(* | create_func )(void *)
void * | create_func_arg
int | type
unsigned | awake_workers

The documentation for this struct was generated from the following file:

- starpu_parallel_worker_create.h